import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AdminemailupdateComponent } from './adminemailupdate.component';

describe('AdminemailupdateComponent', () => {
  let component: AdminemailupdateComponent;
  let fixture: ComponentFixture<AdminemailupdateComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [AdminemailupdateComponent]
    });
    fixture = TestBed.createComponent(AdminemailupdateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
